Debian Bug report logs - #344860
RM: xerces25 -- RoM; superseded by xerces27

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jay Berkenbilt <qjb@debian.org>

Date: Tue, 27 Dec 2005 00:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, qjb@debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#344860; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <qjb@debian.org>:
New Bug report received and forwarded. Copy sent to qjb@debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <qjb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: xerces25 -- RoM; superseded by xerces27
Date: Mon, 26 Dec 2005 19:25:21 -0500
Package: ftp.debian.org
Severity: normal

Please remove xerces25 and its associated binary packages.  It has
been superseded by newer versions.  At present, xerces26 and xerces27
are both in sid.  I hope to request removal of xerces26 before etch,
but for the time being, there is one package that depends upon it and
won't work with a newer version.  As of this moment, there are two
packages that depend upon xerces25.  I have already NMU'ed one to
update its dependencies.  The other one, xalan, is two versions out of
date, and the latest upstream version works with xerces27.  Removal of
xerces25 in spite of this reverse dependency has been blessed by the
release team.  Thanks!

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-2-686-smp
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jay Berkenbilt <qjb@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 344860-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 344860-close@bugs.debian.org
Cc: xerces25@packages.debian.org, xerces25@packages.qa.debian.org
Subject: Bug#344860: fixed
Date: Thu, 12 Jan 2006 06:37:29 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libxerces25-dev |    2.5.0-7 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libxerces25-doc |    2.5.0-7 | all
libxerces25c2 |    2.5.0-7 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  xerces25 |    2.5.0-7 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344860@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:38:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:47:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.